body{
	margin:0px;
	padding:0px;
 	font-family: "Trebuchet MS";
 	font-size: 16px;
}
#container{
	width:100%;
	position: relative;
}
a img{
	border: none;
}

a {
    color: #000;
    text-decoration:none;
}
#main{
	margin:0px auto 0px;
	width:840px;
}
div.clear{clear: both;}
.box1{
	padding: 0px;
	margin:0px;
	padding: 5px 0px;
	background: url(../images/top2.jpg) no-repeat top left;
	clear: both;
	font-size: 18px;
}

.box1 .p{
	float: right;
	width:242px;
	padding-top: 80px;
}
.box1 .l{
	float: left;
	width:584px;
	padding-top: 45px;
}
.box1 .p{
	font-size: 12px;
	text-transform: uppercase;
}
.box1 .p p{
	padding: 4px;
	margin: 0px;
	
}
.box1 .p p b{
	font-size: 14px;
}
.box1 .p p.r{
	background-color: #B32124;
	display: block;
}
.box2{
	position: relative;
	padding-top: 5px;
}
.box2 ul{
    font-size: 18px;
    left: 0;
    list-style-type: none;
    position: absolute;
    top: 4px;
    line-height: 28px;
}
.box3{
	text-align: right;
	padding-right: 5px;
}
.box4{
	text-align: center;
	position: relative;
	margin-top:10px;
}
.box4 p{
    color: #B32124;
    font-size: 14px;
    left: 20px;
    line-height: 20px;
    position: absolute;
    text-align: left;
    top: 46px;
    width: 532px;
}
.box5{
	background: url(../images/pattern_kratka.jpg) repeat-y top center;
	padding: 0px 20px;
	padding-bottom: 30px;
	font-style: italic;
}
.box5 p{
	border-bottom: 2px solid #B32124;
	padding-bottom: 14px;
	padding-top: 14px;
	margin: 0px;
	font-size: 14px;
	line-height: 24px;
}
.box5 p.tt{
    font-size: 26px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-align: center;
}
.box5 p.top
{
    text-transform: uppercase;	
    font-style: normal;
    font-size: 16px;
}
.box5 p.top b{
	font-size: 18px;
}
.box6{
	padding: 0px 16px;
	padding-top: 10px;
}
.box6 p{
	margin: 0px;
	padding-top:8px; 
}
.box7{
	padding: 0px 16px;
	padding-top: 10px;
	 text-transform: uppercase;	
}
.box7 span{
	background-color: #B32124;
}
.box7 ul{
	list-style-image: url(../images/tick.jpg);
}
.box8{
	padding: 0px 16px;
	padding-top: 10px;
	position: relative;	
}
.box8 p{
    left: 50px;
    position: absolute;
    top: 58px;
    width: 435px;
}
.box9{
	padding: 0px 16px;
	padding-top: 10px;
	position: relative;	
}

.box9 p{
    font-style: italic;
    left: 50px;
    line-height: 26px;
    position: absolute;
    top: 58px;
    width: 741px;
}







.box4-1{
	position: relative;
}
.box4-1 div{
    font-size: 14px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 60px;
    width: 573px;
}
.box4-2{
	position: relative;
	margin-top:10px;
}
.box4-2 ul{
	position: absolute;
	list-style: none;
	padding: 0px;
	margin: 0px;
	color:#FFF;
    width: 245px;
}
.box4-2 ul.b1{
    left: 14px;
    top: 46px;
}

.box4-2 ul.b2{
    left: 553px;
    top: 64px;
}
.box4-2 ul li{ 
	padding-bottom: 12px;
}

.faq{
	margin-top:10px;
	margin-bottom: 10px;

}
.faq h2{
	margin:0px;
	padding: 0px;
	color:#100C23;
	font-weight: bold;
}
.faq ul{
	list-style: none;
	padding: 0px;
}

.faq ul li{
	
	background: url(../images/pyt.jpg) no-repeat top left;
	
	padding-left: 30px;
	padding-bottom: 10px;
	line-height: 26px;
}

.faq li h4{
	border-bottom: 4px solid #B7262B;
	display: inline;
	margin: 0px;
	clear: both;
	text-transform: uppercase;
	
}





/* Formularz zamówienia */
.form{
	margin:0px 0px;
	text-align: left;
	padding:0px;
}
.form ul{
	padding:0px;
}
.form li{
	list-style: none;
	font-size: 14px;
	padding:2px;
}
.form label {
    color: #333333;
    display: block;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 5px;
    padding-top: 2px;
    text-align: right;
    text-transform: uppercase;
    width: 110px;
    width:260px;
}
.form .p{ clear:both;padding-left: 260px;}
.form .p input{
	float:left;
}
#promotion_table{ clear:both;}


.form .p label{text-align:left}
div.send{
	text-align: center;
	padding-top: 20px;
}
.form li input,.form li select {
	border:1px solid #989999;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    width: 210px;
}
.form .option{
	padding:4px;
	padding-left:100px;
}
.form input.error,.form .select.error{
	background-color: #FF8CA7;
	border:1px solid #4B590A;

}

div.error{
	text-align: center;
	color:red;
}
.form .result{
	text-align: center;
	color:blue;
	font-weight: bold;
	
}

#footer_links{
	background-color:#494949;
	padding: 10px;
	margin: 5px auto;
	text-align: center;
}
#footer_links a {
	font-family: verdana;
	font-size: 15px;
	font-weight: bold;
	margin-right: 20px;
}

.flags {
	position: absolute;
    font-size: 12px;
    left: 50%;
    margin: 4px 0 0px -410px;
}

.flags {
	color:#fff;
	}